{
  "name": "Heraldik",
    "gruppe": "Wissen",
    "probe": [
      "KL",
      "KL",
      "FF"
    ],
    "voraussetzung": [
    ],
    "talent": "Während das Talent Etikette eher die allgemeinen Umgangsformen – vor allem bei Hofe – regelt und die Wappenkunde nebenher mit umfasst, beschäftigt sich die Heraldik einzig und allein mit der Geschichte, Entstehung und Verbreitung von Wappen, Schildund Feldzeichen, Helmzieren, Spruchbändern und ähnlichem mehr, dazu noch mit ein wenig Kunde der wichtigsten Verwandtschaftsbeziehungen und Erblinien. Ein Held kann mit dem Talent Heraldik feststellen, aus welcher Provinz ein Ritter stammt, ob aus einem angeheirateten Zweig eines alten Adelshauses – oder ob irgendein Schurke sich mit gefälschten oder Phantasiewappen schmückt. Dazu kommt – bei höherem TaW – noch die Kenntnis der Farben und Banner der Regimenter (und ihrer einzelnen Unterabteilungen) der großen Reiche."
}
